/*table, td, th
{
border:1px solid green;
border-collapse:collapse;

padding-left: 8px;
padding-right: 8px;
font-size: 11px;
}

th
{
background-color:#99CC00 ;
color:white;

}*/

.CelNew
{
	background:#fff  ;
        text-align: center;

}

.form_description
{
	/*background:#04f  ;*/

}
#menu
{
	/*background:#09f  ;*/

}

#dContenido
{
    padding-top: 4px;
    	/*background:#09f  ; */

}
body
{
	background:#669930;
	font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
	font-size:small;
	margin:8px 0 16px;
	text-align:center;
}

  
#form_container
{
	background:#fff;
	margin:0 auto;
	text-align:left;
	width:800px;
}

#top
{
	display:inline;
	height:5px;
	margin:10px auto 0;
	width:810px;
}

#footer
{
	width:800px;
	clear:both;
	color:#999999;
	text-align:center;
	padding-bottom: 15px;
	font-size: 85%;
}

#footer a{
	color:#999999;
	text-decoration: none;
	border-bottom: 1px dotted #999999;
}

#bottom
{
	display:block;
	height:10px;
	margin:0 auto;
	width:810px;
}

form.appnitro
{
	margin:20px 20px 0;
	padding:0 0 20px;
}

/**** Logo Section  *****/
h1
{
	background-color:#99CC00;
	margin:0;
	min-height:0;
	padding:0;
	text-decoration:none;
	text-indent:-8000px;
}

h1 a
{
	
	display:inline;
	height:100%;
	min-height:40px;
	overflow:hidden;
}


img
{
	behavior:url(css/iepngfix.htc);
	border:none;
}


/**** Form Section ****/
.appnitro
{
	font-family:Lucida Grande, Tahoma, Arial, Verdana, sans-serif;
	font-size:small;
}


/**** Inputs and Labels ****/
label.description
{
	border:none;
	color:#222;
	display:block;
	font-size:85%; /* estaba en 95% */
	font-weight:700;
	line-height:110%; /* estaba en 150% */
	padding:0 0 1px;
}

span.symbol
{
	font-size:115%;
	line-height:130%;
}


label.choice
{
	color:#444;
	display:block;
	font-size:100%;
	line-height:1.4em;
	/*margin:-1.55em 0 0 25px;
	padding:4px 0 5px;*/
	margin:0 0 0 0;
	padding:0 0 0;
	width:90%;
}


*:first-child+html select.select[class]
{
	margin:1px 0;
}

.safari select.select
{
	font-size:120% !important;
	margin-bottom:1px;
}


/* --------------- Menu --------------------*/
a{
display: block;
text-decoration: none;
color: #004a80;
padding: 5px;
}
 
ul{
width: 500px;
height: 28px;
}
 
ul,li{
list-style: none;
margin:0;
padding:0;
}
 
#nav{
font-family: 'Century Gothic', sans-serif;
/*background:#04f  ;*/
}
 
#nav li{
float:left;
position: relative;
width: 150px;
font-size: 14px;
font-variant: small-caps;
/* border-top:1px solid #004a80;
border-bottom:1px solid #004A80; */
}
 
.submenu{
display: none;
position: absolute;
left: -1px;
border:none;
height: auto;
background: none;
}
 
#nav .submenu li{
float: none;
position: static;
margin: 0;
font-size: 11px;
font-variant: normal;
border: 1px solid #004a80;
border-top: none;
width: 124px;
}
 
#nav .submenu li a{
color: #0B3B24;
background: #CEF6E3 url('fondo_menu_vertical.png') repeat-x 0 0;
width: 114px;
height: 16px;
}

